Subject: Re: (XoJIG 438) Re: Support for symbolic character names

From: [email-masked] (Teruhiko Kurosaka)
Date: Mon, 20 Jan 92 13:58:29 PST

Walt Daniels writes:
   |So 90% of the "symbolic" names are just codepoint numbers. Why not just
   |use the numbers for the rest of them and eliminate the European bias!
I agree with Walt.  I am not concerned with the fact that the
characters are named in English.  My complain is that the way East
Asian chaaracters are "named" is not useful.  I can easily guess what
":" would be called but I have no idea what symbolic name of "Kuro", the first
character of my family name, is.  I'd have to look it up in the JIS
standard book anyway.  So why don't we just use the codepont itself?
-kuro (JISX0208_39x75-:)